.section-orange {
  text-align: center; }
  .section-orange .btn {
    border-radius: 3px;
    box-shadow: none;
    font-weight: bold;
    margin-top: 24px;
    min-width: 100%;
    padding: 13px 15px 9px; }
    @media (min-width: 768px) {
      .section-orange .btn {
        margin-top: 32px;
        min-width: 280px; } }
  .section-orange h2 {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 34px;
    font-weight: 900; }
    @media (min-width: 768px) {
      .section-orange h2 {
        font-size: 50px; } }
  .section-orange p,
  .section-orange li {
    font-size: 16px;
    max-width: 840px;
    margin: 0 auto;
    line-height: 23px; }
    @media (min-width: 768px) {
      .section-orange p,
      .section-orange li {
        font-size: 21px;
        line-height: 31px; } }

.testimonials .heavy {
  margin-bottom: 24px; }
  @media (min-width: 768px) {
    .testimonials .heavy {
      margin-bottom: 32px; } }
.testimonials .author {
  font-weight: bold; }
.testimonials .cycle-slide {
  margin-bottom: 32px;
  cursor: grab; }
.testimonials .cycle-pager {
  display: inline-block;
  left: auto;
  position: relative;
  text-align: center;
  top: auto;
  transform: none; }
  .testimonials .cycle-pager button {
    background: #979797;
    height: 16px;
    width: 16px; }
    .testimonials .cycle-pager button.cycle-pager-active {
      background: #000; }

.section-subscribe .col-fields {
  width: 100%; }
.section-subscribe .col-sm-2 {
  padding-left: 8px;
  padding-right: 8px; }
.section-subscribe .btn-subscribe {
  float: right;
  font-weight: bold;
  padding-left: 0;
  padding-right: 0;
  width: 107px; }
  @media (max-width: 991px) {
    .section-subscribe .btn-subscribe {
      width: 100%; } }
.section-subscribe .form-control.has-value {
  color: #fff; }
.section-subscribe .consent {
  margin-bottom: 24px;
  margin-left: -5px;
  margin-top: 12px;
  position: relative; }
  .section-subscribe .consent .checkbox {
    margin: 0; }
.section-subscribe .consent-label {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  font-weight: normal;
  padding-left: 26px;
  display: block; }
  .section-subscribe .consent-label a {
    color: #fff;
    text-decoration: underline; }
    .section-subscribe .consent-label a:hover {
      color: rgba(255, 255, 255, 0.8); }
.section-subscribe .form-group.checkbox-consent {
  display: inline-block;
  margin-bottom: 0;
  position: absolute;
  top: -2px;
  left: 0; }
  .section-subscribe .form-group.checkbox-consent.has-error + .consent-label {
    margin-bottom: 30px; }
  .section-subscribe .form-group.checkbox-consent label {
    min-height: 16px; }
.section-subscribe .help-block {
  font-weight: normal; }

.section-hero-running {
  min-height: 512px; }
  @media (min-width: 768px) {
    .section-hero-running {
      min-height: 620px; } }
  .section-hero-running .section-hero-content {
    max-width: 757px; }
    .section-hero-running .section-hero-content .heavy {
      width: 100%;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
    .section-hero-running .section-hero-content p {
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }

.section-hero__button {
  border-radius: 3px;
  font-weight: bold;
  min-width: 100%;
  padding: 13px 15px 9px; }
  @media (min-width: 768px) {
    .section-hero__button {
      min-width: 280px; } }

.section-valueproposition {
  background: #f2efee;
  padding: 40px 0; }
  @media (min-width: 768px) {
    .section-valueproposition {
      padding: 56px 0; } }
  .section-valueproposition h2,
  .section-valueproposition .h2 {
    font-size: 21px;
    line-height: 31px;
    text-transform: none; }
    @media (max-width: 767px) {
      .section-valueproposition h2,
      .section-valueproposition .h2 {
        margin: 0 auto;
        max-width: 600px; } }
    @media (min-width: 480px) {
      .section-valueproposition h2,
      .section-valueproposition .h2 {
        font-size: 34px;
        line-height: 37px; } }

.section-valueproposition__cards {
  overflow: hidden;
  padding: 24px 0; }
  @media (min-width: 992px) {
    .section-valueproposition__cards {
      display: flex;
      padding: 40px 0; } }

.section-valueproposition__card {
  background: #fff;
  margin: 0 auto 24px;
  max-width: 520px; }
  @media (min-width: 992px) {
    .section-valueproposition__card {
      width: 32%;
      float: left;
      margin-right: 1%; }
      .section-valueproposition__card:last-child {
        margin-right: 0; } }
  .section-valueproposition__card .card-img img {
    height: 175px;
    object-fit: cover;
    object-position: 50% 10%;
    width: 100%; }
    @media (min-width: 480px) {
      .section-valueproposition__card .card-img img {
        height: 220px; } }
  .section-valueproposition__card .card-body {
    padding: 24px; }
    .section-valueproposition__card .card-body .card-title {
      font-weight: 600;
      margin-top: 0;
      text-transform: none; }
    .section-valueproposition__card .card-body p {
      font-size: 16px;
      line-height: 23px; }
      @media (min-width: 480px) {
        .section-valueproposition__card .card-body p {
          font-size: 21px;
          line-height: 31px; } }
    .section-valueproposition__card .card-body a {
      border-bottom: 1px solid;
      color: #000;
      font-weight: bold; }
